<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="a hard white thing inside the body of an animal or person">BONE</word>
<word clue="a place where people live in tents">CAMP</word>
<word clue="to save something from danger">PROTECT</word>
<word clue="a picture in many pieces that you must put together">PUZZLE</word>
<word clue="studying something carefully to find out more about it">RESEARCH</word>
<word clue="a thin cloud near the ground">MIST</word>
<word clue="someone who watches people going into or out of somewhere">GUARD</word>
<word clue="to catch an animal in something">TRAP</word>
<word clue="to put a piece of writing in a newspaper or a book">PUBLISH</word>
<word clue="a small house made of cloth that you can take with you when you move">TENT</word>
<word clue="to move air into and out of your chest">BREATHE</word>
<word clue="to look for and follow animals">TRACK</word>

</exercise>